@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #96AD3E;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.thrColFixHdr #container { 
	background: #FFFFFF;
	width: 960px;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
} 
.thrColFixHdr #header1 {
	width: 960px;
	height: 90px;
	background: #287AA9;
	border-bottom: 1px solid #000000;
	text-align: center;
}
.thrColFixHdr #banner_ad {
	float: right;
	padding-top: 15px;
	padding-right: 15px;
}
.thrColFixHdr #banner_ad img {
	border-style: none;	
}
.thrColFixHdr #header2 { 
	background: #287AA9;
	padding: 7px 0 7px 0;
	border-bottom: 1px solid #000000;
} 
.thrColFixHdr p {
	font-size: 12px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.thrColFixHdr h1 {
	font-size: 18px;
	font-weight: bold;
}
.thrColFixHdr h2 {
	font-size: 16px;
	font-weight: bold;
}
.thrColFixHdr h3 {
	font-size: 14px;
	font-weight: bold;
}
.thrColFixHdr h4 {
	font-size: 12px;
	font-weight: normal;
}
.thrColFixHdr h5 {
	font-size: 11px;
	font-weight: normal;
}
.thrColFixHdr h6 {
	font-size: 10px;
	font-weight: normal;
}
.thrColFixHdr ul {
	margin-left: 0px;
	margin-top: 3px;
	padding-left: 30px;
}
.thrColFixHdr li {
	line-height: 20px;
	list-style-type: disc;
}
.thrColFixHdr form {
	margin-top: 3px;
	margin-bottom: 0;
}
.thrColFixHdr #mainContent {
	min-height: 400px;
	padding: 15px 15px 15px 15px;
}
.thrColFixHdr #mainbar {
	width: 520px;
	min-height: 400px;
	float: left;
	padding: 15px 15px 15px 15px;
}
.thrColFixHdr #sidebar {
	width: 350px;
	float: right;
	padding: 15px 15px 15px 15px;
}
.thrColFixHdr #sidebar h2 {
	font-size: 16px;
	font-weight: bold;
}
.thrColFixHdr #sidebar h3 {
	font-size: 14px;
	font-weight: bold;
}
.thrColFixHdr #sidebar h4 {
	font-size: 12px;
	font-weight: normal;
}
.thrColFixHdr #sidebar h5 {
	font-size: 11px;
	font-weight: normal;
}
.thrColFixHdr #sidebar label {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.thrColFixHdr #sidebar input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0.20em;
}
.thrColFixHdr #sidebar a {
	font-size: 12px;
}
.thrColFixHdr #sidebar #banner_ad {
	float: none;
	width: 200px;
	padding-top: 20px;
}
.thrColFixHdr #footer1 { 
	background: #287AA9;
	padding: 7px 0 7px 0;
	border-top: 1px solid #000000;
}
.thrColFixHdr #footer2 { 
	font-size: 12px;
	margin-top: 15px;
	font-weight: bold;
}
.thrColFixHdr #footer2 p { 
	font-style: italic;
	font-weight: normal;
}
.navigation {
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	margin: 2px;
}
.navigation a {
	padding: 0 5px 0 5px;
	color: #FFFFFF;
	text-decoration: none;
}
.navigation a:hover {
	text-decoration: underline;
}
.page_header {
	margin-top: 3px;
	margin-bottom: 0px;
	text-align: left;
}
.page_header_name {
	margin-top: 0px;
	margin-bottom: 2px;
	text-align: center;
}
.page_header_count {
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}
.home_thumb_left {
	text-align: right;
	float: left;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.home_thumb_right {
	text-align: right;
	float: right;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.section_header {
	color: #FFFFFF;
	font-variant: small-caps;
	margin: 2px;
	text-align: center;
}
.section_comment_bar {
	margin-top: 10px;
	margin-bottom: 15px;
	text-align: right;
}
.section_thumb_left {
	text-align: left;
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.section_thumb_right {
	text-align: right;
	float: right;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.section_title {
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 4px;
}
.section_title_detail {
	font-size: 20px;
	margin-top: 3px;
	margin-bottom: 4px;
}
.section_title_list {
	font-variant: small-caps;
	margin-top: 2px;
	margin-bottom: 8px;
}
.section_title_white {
	color: #FFFFFF;
	font-variant: small-caps;
	margin-top: 2px;
	margin-bottom: 2px;
}
.section_subtitle {
	color: #999999;
	margin-top: 0px;
}
.section_body {
	margin-top: 2px;
	margin-bottom: 16px;
}
.section_list {
	line-height: 16px;
}
.section_caption {
	margin-top: 10px;
	text-align: center;
}
.section_more {
	margin: 2px;
	text-align: right;
}
.section_more_center {
	margin: 2px;
	text-align: center;
}
.alerts {
	color: #FFFFFF;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}
.alerts a {
	color: #FFFFFF;
}
.down_arrow {
	margin-top: 3px;
}
.sidebar_header {
	font-size: 12px;
	font-weight: bold;
	margin-top: 15px;
}
.sidebar_body {
	font-size: 12px;
	margin-top: 12px;
	margin-bottom: 15px;
}
.preferences_text {
	font-size: 12px;
	font-weight: bold;
	margin-top: 15px;
}
.preferences_dropdown {
	font-size: 12px;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 10px;
}
.missing_text {
	font-size: 12px;
}
.SM {
	vertical-align: text-top;
	font-size: 75%;
}
.superscript {
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
}
.calendar_days {
	font-size: 12px;
	text-align: center;
	color: #000000;
}
.calendar_links {
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	margin: 2px;
}
.search_results {
	font-size: 14px;
	font-style: italic;
	padding-bottom: 12px;
}
.search_count {
	float: right;
	font-size: 12px;
}
.search_title {
	font-size: 14px;
}
.search_description {
	font-size: 12px;
}
.search_address {
	font-size: 11px;
	color: #006600;
}
.search_thumb {
	text-align: right;
	float: left;
	padding-right: 10px;
}
.friendly_title {
	font-size: 12px;
	font-weight: bold;
}
.friendly_description {
	font-size: 12px;
}
.friendly_site {
	font-size: 11px;
	color: #006600;
}
.ad_header {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.ad_header2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.ad_text {
	font-size: 12px;
}
.ad_book_now {
	font-size: 16px;
}
.ad_calendar {
	font-size: 12px;
	text-align: center;
}
.button {
	background-color: #143D55;
	color: #fff;
	padding: 0.10em;
	font-weight: bold;
}
.button2 {
	background-color: #143D55;
	color: #fff;
	padding: 0.40em;
	font-weight: bold;
}
.clearfloat {
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
.error {
	color: #FF0000;
}
.donate {
	font-size: 12px;
	font-weight: bold;
}
.search_box {
	margin-top: 2px;
	margin-bottom: 7px;
}
.line {
	margin-top: 15px;
	margin-bottom: 10px;
}
.corner_96AD3E_FFFFFF_ul {
	background-image: url(../graphics/96AD3E_FFFFFF_UL.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.corner_96AD3E_FFFFFF_ur {
	background-image: url(../graphics/96AD3E_FFFFFF_UR.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.corner_96AD3E_FFFFFF_ll {
	background-image: url(../graphics/96AD3E_FFFFFF_LL.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.corner_96AD3E_FFFFFF_lr {
	background-image: url(../graphics/96AD3E_FFFFFF_LR.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.corner_287AA9_CCCCCC_ul {
	background-image: url(../graphics/287AA9_CCCCCC_UL.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.corner_287AA9_CCCCCC_ur {
	background-image: url(../graphics/287AA9_CCCCCC_UR.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.corner_287AA9_CCCCCC_ll {
	background-image: url(../graphics/287AA9_CCCCCC_LL.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.corner_287AA9_CCCCCC_lr {
	background-image: url(../graphics/287AA9_CCCCCC_LR.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.corner_96AD3E_CCCCCC_ul {
	background-image: url(../graphics/96AD3E_CCCCCC_UL.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.corner_96AD3E_CCCCCC_ur {
	background-image: url(../graphics/96AD3E_CCCCCC_UR.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.corner_96AD3E_CCCCCC_ll {
	background-image: url(../graphics/96AD3E_CCCCCC_LL.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.corner_96AD3E_CCCCCC_lr {
	background-image: url(../graphics/96AD3E_CCCCCC_LR.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.corner_FFFFCC_CCCCCC_ul {
	background-image: url(../graphics/FFFFCC_CCCCCC_UL.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.corner_FFFFCC_CCCCCC_ur {
	background-image: url(../graphics/FFFFCC_CCCCCC_UR.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.corner_FFFFCC_CCCCCC_ll {
	background-image: url(../graphics/FFFFCC_CCCCCC_LL.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.corner_FFFFCC_CCCCCC_lr {
	background-image: url(../graphics/FFFFCC_CCCCCC_LR.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.corner_FFFFFF_CCCCCC_ul {
	background-image: url(../graphics/FFFFFF_CCCCCC_UL.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.corner_FFFFFF_CCCCCC_ur {
	background-image: url(../graphics/FFFFFF_CCCCCC_UR.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.corner_FFFFFF_CCCCCC_ll {
	background-image: url(../graphics/FFFFFF_CCCCCC_LL.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.corner_FFFFFF_CCCCCC_lr {
	background-image: url(../graphics/FFFFFF_CCCCCC_LR.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.event_subtitle_list {
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
}
.event_title_list {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.event_body_list {
	margin-top: 0px;
	margin-bottom: 0px;
}